<div class="container-fluid headerback" data-ng-controller="HeaderCtrl as head">
  <div class="col-lg-6 col-md-6 col-sm-3">
    <a class="goback" href="#" data-ng-click="head.goBack()"><ng-md-icon style="fill: white" icon="arrow_back" size="25"></ng-md-icon>&nbsp;&nbsp;&nbsp;&nbsp;Back</a>
  </div>
  <div class="col-lg-6 col-md-6 col-sm-9">
    <label for="search" class="pull-right search">
      <ng-md-icon style="fill: white" icon="search" size="25" class="search-icon"></ng-md-icon>
      <input data-ng-model="head.search" type="text" class="search-control" placeholder="Start typing to search photos and notes"/>
    </label>
  </div>
</div>